> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pocketflows.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get the external integrations for a business



## OpenAPI

````yaml /openapi.json get /businesses/{id}/external_integrations
openapi: 3.0.3
info:
  title: Pocketflows API
  version: 0.0.4
servers:
  - url: https://api.pocketflows.com
    description: Production server
security:
  - HttpBasicAuth: []
paths:
  /businesses/{id}/external_integrations:
    get:
      tags:
        - Businesses
      summary: Get the external integrations for a business
      parameters:
        - in: path
          name: id
          schema:
            type: string
          description: The ID of the business
          required: true
      responses:
        '200':
          description: >-
            A dictionary with a `google_reviews` and `yelp_reviews` property
            indicating whether those integrations have been connected
          content:
            application/json:
              schema:
                type: object
                properties:
                  google_reviews:
                    type: boolean
                    description: Whether the business has connected to Google Reviews
                  yelp_reviews:
                    type: boolean
                    description: Whether the business has connected to Yelp Reviews
                required:
                  - google_reviews
                  - yelp_reviews
components:
  securitySchemes:
    HttpBasicAuth:
      type: http
      scheme: basic

````